Forum dedicato all'ambito Enigma2 per la risoluzione di problematiche tipiche in ambito Linux Enigma2 per tutti i modelli di decoder che si avvalgono di questo sistema operativo.
cosa intendi quelli presenti sul forum sono in sezione download , in generale quelli per una image li trovi da tasto verde - download addons.
Saluti
ho un worldvision force1+ ed ho montato il backup di nemo dell' openATV 5.1.
ho provato ad installare il plug-in "TS-Panel" 7.5, inserendo l'ipk nella directory /tmp e poi effettuando l'installazione dal menu della openATV.
l'installazione va a buon fine, però poi ho il seguente messaggio di errore:
Immagine
cosa può essere? :-(
Di solito quel messaggio sta ad indicare che hai messo la versione oe 1.6 al posto di oe 2.0 che è quella che devi mettere.
dvb2014 ha scritto:Di solito quel messaggio sta ad indicare che hai messo la versione oe 1.6 al posto di oe 2.0 che è quella che devi mettere.
grazie per la risposta! quindi devo procurarmi da qualche parte una versione "oe2.0" dell'ipk del plugin "TS-Panel 7.5" per OpenATV 5.1 e rifaccio l'installazione? :-)
Salve dvb2014 ho lo stesso problema di buran su immagine openxta 5.5 su di un xtrend et10000 e mi da il suo stesso preciso errore mi puoi dare un consiglio dove posso trovare la versione giusta di tspanel . Grazie
Ma perchè non usare i downloads feeds nella repository ?? da menu plugins e poi tasto verde downloads ?? dovrebbero esserci tutti quelli disponibili per questa image che uitilizzi @Bubbyone !! Saluti.
Bubbyone digita su Google TSPanel e ti esce qualche repository dove prelevarla, ricordati di prendere la versione " oe2.0".Nei feeds delle varie immagini difficilmente trovi questo plugin.
ciao.
Difatti hai ragione @dvb2014 perchè è un plugin molto limite !! sarebbe anche borderline regolamento qui parlarne se la vogliamo dire tutta!! Cmq intendevo dire che nei feeds delle images si trovano molti plugins utili...eventualmente regolamentari.
Saluti.
grazie delle risposte ..ma ho dovuto farlo perché la cam ufficiale mi dava dei problemi :cr1: :x ...
comunque una bella esperienza dopo anni di riposo mentale ...alla fine ho acquistato il xtrend et10000 dopo aver provato l'Edision Os mini Combo plus S2+T2 Enigma2 WiFi lo mandato indietro non perché non funzionava ma solo perché era stato già usato e pagare quasi 140 euro per un prodotta stato usato mi ha fatto girare l'elica ... adesso ho la openxta però ho provato sia la openpli che la openatv tutte e due bellissime ma ho dovuto rinunciare per il momento perché non trovavo il menù per calibrare il tv perché trasbordava ai bordi :mad: e dopo ore x cercare mi sono stufato e le ho tolte ...

@waxa non c'è altro modo che installar[…]

DM8000HD : OpenBH 4.2.047 20190717 (v6) openbh-4.2[…]

Recupero Sunray4 HD se

@lupakkiotto974 ah capisco...ok ok !!! :-) […]

@Gius86 avevi scritto sotto il topic di altro ut[…]